-- bublis propset, falling metally pieces

MegPrint ("hellow");

for i = 0, 8, 1 do
	AddProp ("ANIMATED GFX", "bublis/parts/shrapnel/shrap1_*.tga", 0.5+math.random(), math.random(50, 590), math.random(0, 480), 0, 50, 1);
end

for i = 0, 5, 1 do
	spd = 25 + i/5*20;
	AddProp ("ANIMATED GFX", "bublis/jellyfish/jellyfish_*.tga", 2.0, math.random(60, 570), math.random(0, 480), 0, -spd, 0.5);
end

for i = 0, 8, 1 do
	AddProp ("ANIMATED GFX", "bublis/parts/shrapnel/shrap2_*.tga", 0.5+math.random(), math.random(50, 590), math.random(0, 480), 0, 50, 1);
end
